commit 2563fba71d0b67cb69b2cd2da649a50a70f2a02f
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Oct 27 02:18:10 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index da0a34ff7c5..c206f88e310 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-10-26  Piotr Kubaj  <pkubaj@FreeBSD.org>
+
+	Backported from master:
+	2021-10-16  Piotr Kubaj  <pkubaj@FreeBSD.org>
+
+	* configure.ac: Treat powerpc64*-*-freebsd* the same as
+	powerpc64-*-freebsd*.
+	* configure: Regenerate.
+
 2021-10-24  John David Anglin  <danglin@gcc.gnu.org>
 
 	* config/pa/pa-d.c (pa_d_handle_target_float_abi): Don't check
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 657a4f1e007..3b249e4ee3f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211026
+20211027

